[lsb-discuss] Moving Qt4 to required for LSB 3.2

Jesper Thomschütz jesper at trolltech.com
Mon Apr 23 00:35:15 PDT 2007


On Friday 20 April 2007 18:22:21 Banginwar, Rajesh wrote:
> Have we received further tests from Trolltech or someone to cover many
> of the Qt4 classes? I think without adequate coverage we should not add
> any new module in LSB.
>
> Thanks,
>
> -Rajesh
>

Hi Rajesh,
I am currently in the process of porting over more tests to increase the 
coverage Qt4.
You should hopefully see them by the end of this week.

Jesper




More information about the lsb-discuss mailing list